{
name: "flygonite",
spritenum: 575,
megaStone: "Flygon-Mega",
megaEvolves: "Flygon",
itemUser: ["Flygon"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 3,
isNonstandard: "Past",
}